Skip to Content

Integration between Employee Central and SAP S/4 Hana 1610

Hi Experts,

HR functional team are implementing SSFF integrated with S/4 Hana 1610, the have asked Basis team to implement the integration add on PA_SE_IN 100 according to SAP Success Factor Employee Central integration guide. However, when we tried to implement the add on we got the message "OCS package SAPK-100AGINPASEIN does not match the current software component vector". This add on is for older versions of NW and EA_HR SPs. We only found within the PAM the add on "SUCCESSFACTORS HCM INTEGR 3.0 integration add-on 3.0 for SAP ERP HCM and SAP SuccessFactors HCM Suite"

The question is, this integration add-on 3.0 for SAP ERP HCM replaces the PA_SE_IN add on ??

Thank

Juan

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

3 Answers

  • avatar image
    Former Member
    Jun 08, 2017 at 02:42 PM

    Hi Juan we are facing the same problem . ( no answer for now )

    Please keep in contact with me

    User Skype : ads_vr

    https://www.linkedin.com/in/andrea-de-santis-4807762a/

    Add comment
    10|10000 characters needed characters exceeded

  • avatar image
    Former Member
    Jun 08, 2017 at 03:02 PM

    Hi Juan according to this link ( see below ) it seems

    that we can use EA-HRGXX

    https://archive.sap.com/discussions/thread/3816420

    Add comment
    10|10000 characters needed characters exceeded

  • Jun 10, 2017 at 09:09 AM

    No its incorrect, let me clarify first how it differs

    EA-HRXXX is for EC Payroll only. ie P2P

    The Add-on PA_SE_IN is mandatory if you want to integrate Employee Central with an ERP system. and also S4HANA

    https://help.sap.com/viewer/b22a1d132dfa438698bceadbafd7a57d/PRODUCTION/en-US/eb84e5f5156a4b69b494c801753b5f30.html

    read here above

    Integration 3 add on is for Talent hybrid ie SFIHCM and not for employee central

    http://help-legacy.sap.com/erp_sfi

    Add comment
    10|10000 characters needed characters exceeded

    • Former Member Juan Rondon

      Hi Juan,

      we are facing a similar issue in our client, this is a integration between SFSF-EC and SAP HCM using HCI, we are trying to install component PA_SE_IN but system say that this is not compatible with 6.08. How did you fix it?

      Regards,

      Julian